export const tags = [
    "Computer Science",
    "Bussiness",
    "Internship",
    "Tips & Tricks",
    "Food",
    "Friends",
    "Family",
    "Friends",
    "Gaming",
    "Knowledge",
    "Lifestyle",
    "Music",
    "Highschool",
    "University",
    "Relationship",
    "Opportunity",
    "Mathematics",
    "Physic",
    "Khmer Literature",
    "English",
    "Places",
    "Design",
    "Community",
    "Music",
    "Information Technology",
    "Architecture",
    "Industry Engineering",
    "Civil Engineering",
    "Construction Management",
    "Architectural Engineering",
    "Management of Information Science",
    "International Relations",
    "Finance",
    "Logistic",
    "Need Help",
    "General Question",
    "Other",


    
    
]